
/* banner和面包屑的css在common.css文件中 */



/* 产品中心.html */
/* 产品列表 */
.product_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.product_list .product_item {
    display: block;
    width: 3.7rem;
    margin-top: 0.4rem;
    margin-right: 0.4rem;
    background: #F5F5F5;
    box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0,0,0,0.16);
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
}
.product_list .product_item:nth-child(4n) {
    margin-right: 0;
}
.product_list .product_item:nth-child(-n+4) {
    margin-top: 0;
}
.product_list .product_item .pro_img {
    width: 100%;
    height: 4.6rem;
    overflow: hidden;
}
.product_list .product_item .pro_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: all 0.3s;
}
.product_list .product_item .pro_img:hover img {
    transform: scale(1.1);
}
.product_list .product_item .pro_name {
    margin: 0.18rem 0;
    text-align: center;
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    color: #333333;
    transition: all 0.3s;
}
.product_list .product_item:hover .pro_name {
    color: #E8001D;
}

/* 分页 的样式在common.css中 */





/* 产品详情.html */
/* 产品基本详情 */
.product_info {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
/* 左侧图片 */
.product_info .left_pro {
    width: 6rem;
    height: 6rem;
    overflow: hidden;
}
.product_info .left_pro img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* 右侧信息 */
.product_info .right_info {
    width: 9rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.product_info .right_info .title {
    padding-bottom: 0.3rem;
    font-size: 0.36rem;
    border-bottom: 0.01rem solid #CCCCCC;
}
.product_info .right_info .explain {
    margin-top: 0.4rem;
    padding-bottom: 0.4rem;
    font-size: 0.2rem;
    line-height: 0.5rem;
    border-bottom: 0.01rem solid #CCCCCC;
}
.product_info .right_info .base_params {
    width: 100%;
    margin-top: 0.4rem;
    display: flex;
    flex-wrap: wrap;
}
.product_info .right_info .base_params .param_item {
    width: 100%;
    display: flex;
    align-items: center;
}
.product_info .right_info .base_params .param_item img {
    width: 0.2rem;
    height: 0.2rem;
    object-fit: contain;
}
.product_info .right_info .base_params .param_item .usage {
    margin-left: 0.1rem;
    font-size: 0.2rem;
    line-height: 0.6rem;
}
.product_info .right_info .seek {
    display: block;
    width: 1.8rem;
    height: 0.5rem;
    margin-top: 0.8rem;
    background: #E8001D;
    border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
    font-size: 0.18rem;
    color: #FFFFFF;
    line-height: 0.5rem;
    text-align: center;
}


/* 产品详细详情 */
.product_detail {
    width: 100%;
    background: #F6F6F8;
}
.product_detail .detail_center {
    width: 16rem;
    margin: 0 auto;
    
}
.product_detail .title {
    padding-bottom: 0.3rem;
    text-align: center;
    font-size: 0.36rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #E8001D;
    line-height: 0.53rem;
    border-bottom: 0.01rem solid #CCCCCC;
}
.product_detail .detail_item {
    width: 100%;
    margin-top: 0.8rem;
    padding-bottom: 0.8rem;
    border-bottom: 0.01rem dotted #CCCCCC;
    display: flex;
    align-items: center;
}
.product_detail .detail_item:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.product_detail .tip_t {
    margin-right: 0.5rem;
    font-size: 0.24rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    color: #333333;
    white-space: nowrap;
}
.product_detail .tip_fonts .item {
    position: relative;
    padding-left: 0.2rem;
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    color: #333333;
    line-height: 0.5rem;
}
.product_detail .tip_fonts .item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.23rem;
    display: block;
    width: 0.05rem;
    height: 0.05rem;
    background-color: #000;
    border-radius: 50%;
}









@media only screen and (max-width: 1024px) {
    /* 产品中心.html */
    .product_list .product_item {
        width: 48%;
        margin-top: 0.3rem !important;
        margin-right: 4% !important;
    }
    .product_list .product_item:nth-child(-n+2) {
        margin-top: 0 !important;
    }
    .product_list .product_item:nth-child(2n) {
        margin-right: 0 !important;
    }
    .product_list .product_item .pro_img {
        height: 3.6rem;
    }
    .product_list .product_item .pro_name {
        font-size: 12px;
    }
    
    
    
    /* 产品详情.html */
    .product_info {
        display: block;
    }
    .product_info .left_pro {
        width: 50%;
        height: auto;
    }
    .product_info .right_info {
        width: 100%;
        margin-top: 0.3rem;
    }
    .product_info .right_info .title {
        font-size: 16px;
    }
    .product_info .right_info .explain {
        margin-top: 0.3rem;
        padding-bottom: 0.3rem;
        font-size: 12px;
        line-height: 1.5;
    }
    .product_info .right_info .base_params {
        width: 100%;
        margin-top: 0.3rem;
    }
    .product_info .right_info .base_params .param_item {
        margin-bottom: 0.2rem;
    }
    .product_info .right_info .base_params .param_item .usage {
        font-size: 12px;
        line-height: 1.5;
    }
    .product_info .right_info .seek {
        font-size: 12px;
        margin-top: 0.3rem;
    }
    
    .product_detail .detail_center {
        width: 100%;
        padding: 0.5rem 15px;
    }
    .product_detail .title {
        font-size: 16px;
    }
    .product_detail .detail_item {
        margin-top: 0.3rem;
        padding-bottom: 0.3rem;
    }
    .product_detail .tip_t {
        font-size: 14px;
        margin-right: 0.3rem;
    }
    .product_detail .tip_fonts .item {
        font-size: 12px;
    }
    
    
    
}











